Subject: RE: tendonitis

From: Charlie McKinney <[email-masked]>
Date: Mon, 24 Jun 1996 21:48:25 -0000

Clyde, could you describe how you tape up the ground for me, please.  I have one of those we use for the kerosene heater.  My left shoulder has a definite place that needs to be electrocuted or hung.

----------
From: 	Clyde Wynia[SMTP:[email-masked]]
Sent: 	Monday, June 10, 1996 2:15 AM
To: 	[email-masked]
Subject: 	Re: tendonitis

At 01:07 PM 6/9/96 -0700, you wrote:
>To raise a subject which strikes fear in the heartts of anyone who uses
>their arms, has anyone got experience with tendonitis and its cure.  It has
>gotten so bad I can hardly lift more than 15 pounds with my right arm with
>or without pain.  Are their special exercizes that will help.  I tried
>taking a month off, which helped but then it came right back.
>
>I am not eeven sure it is tendonitis, but that is hjust my paranoia saying
>to distrust anything a doctor says.
>
>Thanks,
>
>Bill Hornaday

Those elbows can be murder. The symptoms can be simmilar but the causes and
root of the pain be different. I'll tell you about my experience.

In Aug 1994 I got this painful elbow after using the chain saw and tossing
some heavey wood around. The pain persisted so I started talking to
blacksmiths, the local vet and others who had what appeared to be the same
problem. Most found it lasted for months, even up to a year and a half.
Ibuprofen, Aleve or other pain killers helped a lot but nothing got rid of it. 

I saw a blip in the Anvil on the problem and called the fellow. He said
every case he had advised on had been curred with his technique which he had
picked up. Put the fingers of the hand together with the thumb so the tips
touch. wrap a rubber band around the tips and then spread the tips. This is
the opposite of squeezing together such as grasping the hammer handle. I
faithfully did this for a month without noticable effect.

After a year I went to my doctor (this is the Marshfield clinic with 450
physicians and top notch therapy department. The advice I got was not to
stop using it, continue with the Aleve and take their treatment consisting
of hot packs, cold packs, excersise, ultrasound and a steroid driven into
the elbow with an electronic device. Several weeks of treatment and hundreds
of dollars later no improvement.

Then I saw this infomercial on TV for a device called the "Stimulator".
Looked like a syring but they said it was electric but without a battery.
All these folks would give testimony that all their ackes and pains
dissapeared when they used the device. Sure they did. Electronic snake oil. 

But then they had Evil Knevil on saying that he had broken every bone in his
body several times. He'd been on drugs to kill the pain with limited results
and lots of expense and dependency. Since he got the "Stimulator" no more
pain or drugs. Now, I knew Evil would not lie on TV. I also knew I wouldn't
pay $88.50 to see if he was kidding. I figured it had to be a little peitzo
electric spark generator that you start your grill with. They are available
in the stores by the gas grills and cost $8 to $10

When I held it to my elbow I could feel a slight snap like a small rubber
band had been release against me but nothing uncomfortable. Depending on
where you held it it would sometimes cause the muscle, fingers, arm, to
twitch. I used it for a few days and no more pain, no more Aleve. Could be the
the best placebo I ever had. As the folks said on the infomercial, "you can
take away my car, my house, my dog, but you cannot wrench my stimulator from
me. 

 The replacement ignitors from the gas grills (or gas forges) work great.
You do need to wrap a little vinyl tape around the barrell to cover the
little ground wire, but that is the only modification necessary.

 By the way, I had a client in the office who had to rush out to make his clinic
appointment. He said he had this bad arm. I asked how they were treating it.
He said they used accupunture. I kidded him that that didn't match my
stimulator because mine use electricity. He told me that when they put the
needles in they hooked wires up to put a current through. Now, does the
stimulator sound so far fetched when the medical proffesion is using needles
and electricity? At least the peitzo electric is not so invasive, as the docs
like to put it.

I've suggested this to a couple of others who have enjoyed similar relief.

Peitzo and much of the rest is probably spelled wrong but without a spell
checker or my secretary here you can guess what I meant.

Clyde Wynia
M222 Sugarbush Lane,
Marshfield, WI 54449

Work 715-387-2580
Home 717-387-1653
Fax    715-387-1212